{
  "masterPicture": "assets/favicon.svg",
  "design": {
    "desktop_browser": {},
    "ios": {
      "picture_aspect": "background_and_margin",
      "margin": "5%",
      "background_color": "#ffffff",
      "startup_image": {
        "background_color": "#ffffff"
      },
      "app_name": "Uni2work",
      "assets": {
	"ios6_and_prior_icons": false,
	"ios7_and_later_icons": true,
	"precomposed_icons": true,
	"declare_only_default_icon": true
      }
    },
    "windows": {
      "picture_aspect": "white_silhouette",
      "background_color": "#0a9342",
      "app_name": "Uni2work"
    },
    "firefox_app": {
      "picture_aspect": "circle",
      "keep_picture_in_circle": false,
      "circle_inner_margin": "5%",
      "background_color": "#ffffff",
      "overlay": false,
      "manifest": {
        "app_name": "Uni2work",
        "app_description": {
          "_i18n": true,
          "de-de-formal": "Ein webbasiertes Lehrverwaltungssystem der LMU München",
          "en-eu": "A web based teaching management system at LMU Munich"
        },
        "developer_name": "Uni2work-Team",
        "developer_url": "https://uni2work.ifi.lmu.de/info",
        "display": "browser",
        "start_url": "/"
      }
    },
    "android_chrome": {
      "picture_aspect": "shadow",
      "manifest": {
	"name": "Uni2work",
	"display": "browser",
	"orientation": "portrait",
	"start_url": "/"
      },
      "assets": {
	"legacy_icon": true,
	"low_resolution_icons": false
      }
    },
    "safari_pinned_tab": {
      "picture_aspect": "silhouette",
      "theme_color": "#0a9342"
    },
    "coast": {
      "picture_aspect": "background_and_margin",
      "background_color": "#ffffff",
      "margin": "10%"
    },
    "open_graph": {
      "picture_aspect": "background_and_margin",
      "background_color": "#ffffff",
      "margin": "10%",
      "ratio": "square"
    }
  },
  "settings": {
    "html_code_file": true
  }
}
